*{
  margin:0;
  padding:0;
  box-sizing: border-box;
}
body{
  min-height:100vh;
  display: flex;
  justify-content: center;
  align-items: center;
/*  background-color: gray; */
  background: linear-gradient(135deg, #CCCCCC 0%, #555555 100%);
}
.wrapper{
  width:100%;
  height:100%;
  min-height: 100vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
/*
  background-image: url("https://images.pexels.com/photos/3503629/pexels-photo-3503629.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; 
*/
}
.wrapper .box{
  position: relative;
  width:280px;
  height:400px;
  box-shadow: 20px 20px 50px rgba(0,0,0,0.5);
  border-radius:15px;
  margin:30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top:1px solid rgba(255,255,255,0.5);
  border-left:1px solid rgba(255,255,255,0.5);
  backdrop-filter: blur(5px);
  transform-style: preserve-3d;
  transform: perspective(800px) 
}
h2{
  color:#f5f5f5;
  font-size:2.5rem;
  text-align: center;
  font-family: 'Acme', sans-serif;
}
p{
  color:#ccc;
  margin:20px 10px;
  font-family: 'Fira Code', monospace;
}
ul{
  list-style: none;
  width:100%;
  display: flex;
  justify-content: space-evenly;
  margin:30px 0;
  padding:10px;
}

li{
  cursor: pointer;
  width:30px;
  height:30px;
}
i{
  color:#ccc;
  font-size: 1.5rem;
  transition: all 0.3s ease;
}
li:hover .fa-twitter{
  transform:translate3d(0,-10px,20px);
  color:#00acee;
}
li:hover .fa-github{
  transform:translate3d(0,-10px,20px);
  color:gray;
}
li:hover .fa-linkedin-in{
  transform:translate3d(0,-10px,20px);
  color:#077099;
}
